This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 203656 - CPU frequency scaling does not work
CPU frequency scaling does not work
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Kernel Manager
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-22 16:49 EDT by Peter Eriksen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-01 09:16:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dmesg (24.29 KB, text/plain)
2006-08-22 16:51 EDT, Peter Eriksen
no flags Details

  None (edit)
Description Peter Eriksen 2006-08-22 16:49:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.6) Gecko/20060808 Fedora/1.5.0.6-3 Firefox/1.5.0.6 pango-text

Description of problem:
After upgrading from FC5 the CPU scaling does not work any more.  At least that is what CPU Frequency Scaling Monitor 2.15.3 tells me, see below.

Version-Release number of selected component (if applicable):
2.6.17-1.2583.fc6 #1 SMP Tue Aug 22 00:29:50 EDT 2006 i686 i686 i386 GNU/Linux

How reproducible:
Always


Steps to Reproduce:
1. Add the CPU Monitor applet to the panel.

Actual Results:
CPU frequency scaling unsupported

You will not be able to modify the frequency of your machine.  Your machine may be misconfigured or not have hardware support for CPU frequency scaling.

Expected Results:


Additional info:
Comment 1 Peter Eriksen 2006-08-22 16:51:29 EDT
Created attachment 134674 [details]
dmesg
Comment 2 Peter Eriksen 2006-09-01 09:16:15 EDT
(In reply to comment #0)
> Description of problem:
> After upgrading from FC5 the CPU scaling does not work any more.  At least
that is what CPU Frequency Scaling Monitor 2.15.3 tells me, see below.

It seems to work now after the kernel upgrade of today.  I don't know if it was
that, or the command I ran before rebooting:
/sbin/modprobe cpufreq_ondemand

Anyway, it seems to work now, so please close this bug, or something.

Note You need to log in before you can comment on or make changes to this bug.